Bug 1814807 - The content of the tiles in the Developer Catalog is not accurate
Summary: The content of the tiles in the Developer Catalog is not accurate
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.0
Assignee: ralpert
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1814639
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 16:57 UTC by ralpert
Modified: 2020-04-29 14:25 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1814639
Environment:
Last Closed: 2020-04-29 14:25:26 UTC
Target Upstream Version:


Attachments (Terms of Use)
No ## in the description (180.11 KB, image/png)
2020-03-26 09:50 UTC, Gajanan More
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4767 None closed [release-4.4] Bug 1814807: Refactor description used for DevCatalog 2020-04-29 14:24:39 UTC

Comment 3 Gajanan More 2020-03-26 09:50:24 UTC
Created attachment 1673732 [details]
No ## in the description

Comment 4 Gajanan More 2020-03-26 09:52:11 UTC
I have validated this bug on 
Build:4.4.0-0.nightly-2020-03-25-223508
Browser: Google Chrome Version 78.0.3904.108
Marking this as verified.
Please have a look at the shared screenshot.


Note You need to log in before you can comment on or make changes to this bug.